.jcarousel-skin-avto-3 .jcarousel-item {
    width: 390px !important;
    height: 518px !important;
}
.jcarousel-skin-avto-3 .jcarousel-item > div {
	width: 100% !important;
    height: 250px !important;
}

.jcarousel-skin-avto-3 .jcarousel-container-horizontal {
    width: 1224px !important;
}
.jcarousel-skin-avto-3 .jcarousel-clip-horizontal {
    width: 1224px !important;
}



.section_container .partners_container{
	width:1260px;
	margin:auto;
	text-align:center;
}

.section_container .partners_container .partner_item{
	width:390px;
	height: 400px;
	margin-right:45px;
	margin-top:60px;
	float:left;
}
.section_container .partners_container .partner_item:nth-child(1),
.section_container .partners_container .partner_item:nth-child(2),
.section_container .partners_container .partner_item:nth-child(3){
	margin-top:0px;
}

.section_container .partners_container .partner_item .image{
	height:250px;
	width:100%;
	position:relative;
	margin-bottom:35px;
}

.section_container .partners_container .partner_item .image .overlay{
	position:absolute;
	width:90%;
	height:91%;
	padding:3% 5%;
	font-size:14px;
	color:#fff;
	background-color:rgba(57,78,87,0.9);
	opacity: 0;
    filter: alpha(opacity=0);
	transition:all ease-in-out 0.3s;
	cursor:default;
}

.section_container .partners_container .partner_item .image .overlay a{
	color:#fff;
}

.section_container .partners_container .partner_item:hover .image .overlay{
	opacity:100;
    filter:alpha(opacity=100);
}

.section_container .partners_container .partner_item .image .overlay hr{
	border:none;
	border-top:1px solid #fff;
	margin-bottom:20px;
	margin-top:15px;
}

.section_container .partners_container .partner_item .title{
	font-size:16px;
	color:#2f454f;
	margin-bottom:15px;
}

.section_container .partners_container .partner_item .title span{
	font-weight:bold;
	text-transform:uppercase;
	display:block;
}

.section_container .partners_container .partner_item .desc{
	font-size:16px;
	color: rgb(160, 166, 170);
}